/* Color: Blue */

body {
    color: #535353;
}
 

a {
    color: #001927;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #FEC92F;
}

h2 {
    color: #1C1C1C;
}

h3 {
    color: #1C1C1C;
}


#TopMenu li a, #TopMenu li div {
    border-left: 0px solid #208db5;
    color: #000;
}

#TopMenu li div a {
    border-left: 0;
}

#TopMenu li a:hover {
    color: #FEC92F;
    text-decoration:none;
    
}

#Menu li a {
    color: #000;
}

#Menu li ul li a {
    color:#000;
}

#Menu li ul li a:hover {
    color: #000;
}

#Menu li:hover a, #Menu li.over a{
    text-decoration:none;
}

#Outer {
}


#Header {
    border-bottom: 0px solid #4aa1b2;
    position: relative;
}

#Logo h1 {
    color: #fff;
    background: url(../../default/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
    color: #fff;
}

#SearchForm {
    color: #95bbd1;
}

#SearchForm label {
    color: #fff;
}

#SearchForm a {
    color: #b1ccdc;
}

#SearchForm a:hover {
    color: #fff;
}

.Left {
}

.Left li {
    border-bottom: 0px solid #c5dde9;
}

.Left li a:hover {
    color: #FEC92F;
}

.Content {
}

.Content a {
    color: #595A5B;
}

.Content.Wide {
}

.Content.Widest {
}


.Right {
}

.Right a {
    color: #1C1C1C;
}

.Right a:hover, .Right a:hover strong {
    color: #FEC92F;
}

#Footer {
    border-top: 0px solid #C0DAE7;
}

#Footer li a {
    border-left: 0px solid #208db5;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
    border: 1px solid #d5d5d5;
}

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #;
}

.ProductList .ProductImage {
    background: #fff;
}

.ProductList strong, .ProductList strong a {
    color: #595A5B;
}

.ProductPrice, .ProductList em {
    color: #010101;
}

.ProductList .Rating {
    color: #797979;
}

.Right .ProductList li {
    border-bottom: 1px solid #c0dae7;
}

.Content .FeaturedProducts .ProductList li {
    background: #dff2f7;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #D2E8EE;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #595A5B;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #c0dae7;
    background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #595A5B;
}

.Breadcrumb {
    border-bottom: 0px solid #DCDFE2;
    padding-top:4px;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px; 
}

.CartContents thead tr th, table.General thead tr th {
    background: url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/CartHeader.gif?t=1425355498) repeat scroll 0 bottom transparent;
    color: #424748;
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #BBBBBB;
}

.CartContents tfoot .SubTotal td {
    border-top: 0 solid #D5D5D5;
    color: #010101;
    font-size: 14px;
}

.MiniCart .SubTotal {
    color: #595A5B;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #595A5B;
}

.CategoryPagination {
    color: #1C1C1C;
float: right;
}

.CheckoutRedeemCoupon { 
    background: url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/RedeemRepeat.gif?t=1425355498) repeat scroll 0 bottom transparent;
    border: 1px solid #D5D5D5;
    border-radius: 4px 4px 4px 4px !important;
    float: right;
    margin-bottom: 10px;
    margin-top: -20px;
    padding: 3px 24px;
    width: 214px;
    -webkit-border-radius: 4px 4px 4px 4px !important;
    border-radius: 4px 4px 4px 4px !important; 
    height: 109px;
    display:none; 
}

.SubCategoryList, .SubBrandList {
    background: none repeat scroll 0 0 #FEC92F;
    float: left;
    margin-top: 40px;
    width: 700px;
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #FEC92F;
    color: #555555;
    text-align: right;
}

.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 0px solid #3d9abe;
}

.TabNav li a {
    border: 1px solid #D5D5D5;
    border-bottom:0px;
}

.TabNav li a:hover {

}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #fff;
    color: #000;
    width: 200px !important;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {

}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #595A5B;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
}

.ViewLarger {
clear: both;
float: left;
margin-left: 60px;
}

.SideCategoryListFlyout h3 {
text-transform: uppercase;
margin-top: 20px;
}

.vamoosh {
display: none;
}



#HomeTopBanner {
    height: 314px;
    position: relative;
    z-index: 2;
}

.banner-left {
    float: left;
    width: 653px;
}

.banner-right {
    position: relative;
    float: right;
    width: 323px;
}

.banner-right a {
display: block;
}

.banner-right a:last-child {
margin-top: 4px;
}

#HomeTopBanner a:hover img {
    border: 2px solid #5D82A7;
    -webkit-border-radius: 3px;
    border-radius: 8px;
}

ul.toppplinks {
    display: block;
    height: 25px;
    line-height: 28px;
    list-style-type: none;
    margin-bottom: -10px;
    margin-left: 26px;
    overflow: hidden;
}

ul.toppplinks li {
font-weight: bold;
float: left;
margin-right: 17px;
text-transform: uppercase;
font-size: 14px;
padding-right: 25px;
background: url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/blue/thedot.png?t=1425355498) no-repeat 100% 8px;
}

ul.toppplinks li.last-link {
margin-right: 0;
background: none;
}

ul.toppplinks li a {
text-decoration: none;
}

ul.toppplinks li a:hover {
color: #ccc;
}

ul.product-info {
    background: url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/ulbg.png?t=1425355498) no-repeat scroll 0 6px transparent;
    clear: both;
    font-size: 12px;
    font-weight: bold;
    height: 118px;
    list-style-type: none;
    margin-bottom: 10px;
}

ul.product-info li {
line-height: 18px;
border-bottom: none;
padding-left: 20px;
}

ul.product-info li.low-prices {
}

#SearchResultsCategoryAndBrand{
display: none;
}

.mixpanel {
    float: right;
    margin-right: 10px;
    margin-top: 21px;
}

.cdetails2 {
    color: #000000;
    position: absolute;
    right: 10px;
    top: 40px;
    font-weight: bold;
    font-size: 18px;
}

.cdetails2 ul {
    list-style-type: none;
    line-height: 16px;
}

.cdetails2 li a {
    font-size: 14px;
    text-decoration: none;
}

.cdetails2 li a:hover {
    color: #999;
}

#tabs li.blue {
    background: #0d66d5;
    color: #fff !important;
    width: 330px;
    padding-bottom: 2px;
}

#tabs li.green {
    background: #72ac31;
    color: #fff !important;
    width: 380px;
    text-align: center;
}

#tabs li.blue a, #tabs li.green a {
    color: #fff;
}



#tabs li.blue a {
 font-size: 18px;   
}
#tabs li.blue a:hover, #tabs li.green a:hover {
    color: #ccc;
}

#tabs li.green {
    line-height: 25px;
}

div.blue {
    background: #0d66d5 url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/tab-blue.gif?t=1425355498) repeat-x !important;
    padding-top: 20px !important;
    color: #fff !important;
    width: 690px;
}

div.green {
    background: #72ac31 url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/tab-green.gif?t=1425355498) repeat-x !important;
    padding-top: 20px !important;
    color: #fff !important;
    
}

.blue-box {
    background: url(//cdn11.bigcommerce.com/s-e394f/templates/__custom/images/BannerRepeat.png?t=1425355498) repeat scroll 0 bottom transparent;
    border: 1px solid #D5D5D5;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
    padding: 30px;
    width: 278px;
    float: left;
    margin: 0 10px;
    margin-bottom: 20px;
    height: 170px;
}

.blue ul {
    list-style-type: none;
    margin-left: 0;
}

.blue li {
    float: left;
    width: 171px;
    text-align: center;
}

.blue li h5 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.blue-border {
  border: 4px solid #1762a3;
    border-radius: 4px 4px 4px 4px;  
    padding: 10px 20px;
    clear: both;
    overflow: hidden;
}

.video {
    float: left;
    margin-right: 40px;
}

.blue-border h3 {
    color: #1762a3;
    margin-top: 20px;
    font-size: 20px;
    text-transform: uppercase;
}

p.small {
    font-size: 11px;
    font-style: italic;
}

#tabs li.green a {
    margin-left: -20px;
    width: 300px;
    font-size: 14px;
}

#tabs strong {
    font-size: 14px;
}

.col-left {
    width: 50%;
    border-right: 1px solid #D5D5D5;
    float: left;
    overflow: hidden;
    height: 402px;
}

.col-right {
    width: 49%;
    
    float: right;
}

h3.header-title-left a, h3.header-title-right a {
    text-align: center !important;
    margin: 20px auto;
    font-size: 20px;
    color: #535353;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

h3.header-title-left a:hover, h3.header-title-right a:hover {
    color: #ccc;
    text-decoration: none;
}

ul.border-right {
     border-right: 1px solid #D5D5D5;
}

#Menu .col-left, #Menu .col-right {
    height: 423px;
}

.Left #SideCategoryList .sf-menu li ul, .Right #SideCategoryList .sf-menu li ul, .Left #SideCategoryList .sf-menu li ul li, .Right #SideCategoryList .sf-menu li ul li{
background: #ffffff;
}